Subject: Re: Ju87
From: "Steve Bamford ARC" <[email-masked]>
To: "Vassily" <[email-masked]>
Date: Sun, 1 Feb 2004 22:03:01 -0800

Hi Vassily,
Thanks for sending in your Ju-87 article....I love the model and the pictures.  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Vassily 
  To: [email-masked] 
  Cc: [email-masked] 
  Sent: Friday, January 16, 2004 1:27 AM
  Subject: Ju87

    
  "1/48 Hasegawa Ju87D-5/ Postcard from Eastern Front" 

  by "Vassily Mikhailov"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

   

  Hi, this is my Sturmkampfflugzeug from III./St.G.2 and my second submission to ARC.

  Hasegawa's Stuka with over 50 new parts, including the canopy, wheel covers, nose and more to accurately and easy build a nice model of this refined version of the renowned WWII bomber.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

   

  The model is built out of the box, only some parts are added-the movable rudder on the tail fin and the elevator on horizontal tail. I also added the wing lamp reflector and seat belts, and copper wire to show the cockpit electrical lines.

  For painting and weathering I used Tamiya acrylics and enamels and Mr. Hobby Super Clear flat topcoat.

  The postcard shows my Stuka and was Photoshop made.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Vassily Mikhailov"